commit:     ce96dd3dd33bf59b4e1fa7b5d09db62d4e7a8bd1
Author:     Manuel Rüger <mrueg <AT> gentoo <DOT> org>
AuthorDate: Mon Mar 20 18:33:06 2017 +0000
Commit:     Manuel Rüger <mrueg <AT> gentoo <DOT> org>
CommitDate: Mon Mar 20 18:33:06 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ce96dd3d

dev-python/binaryornot: Version bump to 0.4.1

Package-Manager: Portage-2.3.4, Repoman-2.3.2

 dev-python/binaryornot/Manifest                 |  1 +
 dev-python/binaryornot/binaryornot-0.4.1.ebuild | 27 +++++++++++++++++++++++++
 2 files changed, 28 insertions(+)

diff --git a/dev-python/binaryornot/Manifest b/dev-python/binaryornot/Manifest
index 029709ad800..face4f2366c 100644
--- a/dev-python/binaryornot/Manifest
+++ b/dev-python/binaryornot/Manifest
@@ -1 +1,2 @@
 DIST binaryornot-0.4.0.tar.gz 371339 SHA256 
2d2fa466cf6755638af0295b6ad048543e31332b40e905bbf546e28f63eeb9be SHA512 
b63123a1496168142aa7d9119ac6d910682b8fe28bde1624f933b2368f884d8a6552608238e2dd64779fb035a20ecd8d16d7777f3f0eaf48674750eae2f3ef10
 WHIRLPOOL 
5434ba25f29dee39399c58d62d7a776194740b25a54592b8002d4687117d9748b129314e559c7fb5ad846dfe4ab3d1b253f72c2bc0f7a424b165eee500a3a881
+DIST binaryornot-0.4.1.tar.gz 372095 SHA256 
813e3d11a889b166ea210833b732651e2ed05df3b7a4f9c9cd3cd38be9bac723 SHA512 
49732b725e7adc58fccc591c56bf4df65d1adaf3e5ce98e9f0a8aa2164e0f9bffcbcd6e793ae2cfc1ed90a5d74fb5899ec99de1b15bd3878a15c33f283319a45
 WHIRLPOOL 
53f7a2a3e108d4962f650b915e276a5cb6892670d6d26ac25672cbd3c9b7384916ad6e764231f83ba1b6bc1b6050806b0def666b7b7f2435d1f481c1a6fcf6fb

diff --git a/dev-python/binaryornot/binaryornot-0.4.1.ebuild 
b/dev-python/binaryornot/binaryornot-0.4.1.ebuild
new file mode 100644
index 00000000000..c9713e93578
--- /dev/null
+++ b/dev-python/binaryornot/binaryornot-0.4.1.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=5
+
+PYTHON_COMPAT=( python{2_7,3_4,3_5} )
+
+inherit distutils-r1
+
+DESCRIPTION="Ultra-lightweight pure Python package to guess whether a file is 
binary or text"
+HOMEPAGE="https://github.com/audreyr/binaryornot";
+SRC_URI="https://github.com/audreyr/${PN}/archive/${PV}.tar.gz -> ${P}.tar.gz"
+
+LICENSE="BSD"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE="test"
+
+RDEPEND=">=dev-python/chardet-2.0.0[${PYTHON_USEDEP}]"
+DEPEND="test? ( ${RDEPEND}
+       dev-python/hypothesis[${PYTHON_USEDEP}] )"
+
+DOCS=( README.rst HISTORY.rst CONTRIBUTING.rst )
+
+python_test() {
+       esetup.py test || die
+}

Reply via email to